| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iengine/collectn.h File Reference

Collection object. More...

`#include "csutil/scf.h"`
`#include "csutil/win32/msvc_deprecated_warn_off.h"`
`#include "csutil/win32/msvc_deprecated_warn_on.h"`

Go to the source code of this file.

## Classes
struct | iCollection
| A collection object is for convenience of the script language. More...
struct | iCollectionList
| iCollection list. More...

## Detailed Description

Collection object.

Definition in file collectn.h.